.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:3.406176px;}
.y2{bottom:5.676960px;}
.y3{bottom:10.218527px;}
.h3{height:1340.897862px;}
.h2{height:1345.439430px;}
.h1{height:1347.710214px;}
.h0{height:1351.116390px;}
.w3{width:919.667458px;}
.w2{width:924.209026px;}
.w5{width:926.479810px;}
.w4{width:928.750594px;}
.w1{width:953.729216px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:27.249406px;}
.x3{left:29.520190px;}
.x1{left:31.790974px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:2.000000pt;}
.y2{bottom:3.333333pt;}
.y3{bottom:6.000000pt;}
.h3{height:787.333333pt;}
.h2{height:790.000000pt;}
.h1{height:791.333333pt;}
.h0{height:793.333333pt;}
.w3{width:540.000000pt;}
.w2{width:542.666667pt;}
.w5{width:544.000000pt;}
.w4{width:545.333333pt;}
.w1{width:560.000000pt;}
.w0{width:561.333333pt;}
.x0{left:0.000000pt;}
.x2{left:16.000000pt;}
.x3{left:17.333333pt;}
.x1{left:18.666667pt;}
}
